{% extends "base.html" %}

{% block content %}

<!-- Page Content -->
    <h1>SD Card</h1>
<hr>
<p>This is a great starting point for new custom pages.</p>
    <a href="{{ url_for('url.download') }}">Download SD card image</a>

{% endblock %}